<?php 
include "../config.php";
if(isset($_POST['search'])){
    $search = $_POST['search'];
    $query = "SELECT * FROM lr_mst WHERE nature_of_goods like'%".$search."%'";
    $result = mysqli_query($conn,$query);
    while($row = mysqli_fetch_array($result) ){
        $response[] = array("value"=>$row['nature_of_goods'],"label"=>$row['nature_of_goods']);
    }
	echo json_encode($response);
}
exit;